Subject: Re: [bitcoin-dev] A reason we can all agree on to increase block size

From: Hector Chu <[email-masked]>
Date: Mon, 3 Aug 2015 09:06:12 +0100

On 3 August 2015 at 08:53, Adam Back <[email-masked]> wrote:

> Again this should not be a political or business compromise model - we
> must focus on scientific evaluation, technical requirements and
> security.
>

I will assert that the block size is political because it affects nearly
all users to some degree and not all those users are technically inclined
or care to keep decentralisation in the current configuration as you do.
This debate has forgotten the current and future users of Bitcoin. Most of
them think the hit to node count in the short term preferable to making it
expensive and competitive to transact.

We all need a little faith that the system will reorganise and readjust
after the move to big blocks in a way that still has a reasonable degree of
decentralisation and trustlessness. The incentives of Bitcoin remain, so
everyone's decentralised decision throughout the system, from miners,
merchants and users, will continue to act according to those incentives.